Bug 1123348 - [abrt] gvfs: g_vfs_monitor_emit_event(): gvfsd-network killed by SIGSEGV
Summary: [abrt] gvfs: g_vfs_monitor_emit_event(): gvfsd-network killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:30be7725af8cb655899a680d9a4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 11:48 UTC by Sergio Enrique Bustamante Martinez
Modified: 2015-06-29 21:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:45:39 UTC


Attachments (Terms of Use)
File: backtrace (13.85 KB, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: core_backtrace (8.76 KB, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: dso_list (2.99 KB, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: environ (810 bytes, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: exploitable (110 bytes, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: maps (14.32 KB, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: open_fds (955 bytes, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details
File: var_log_messages (348 bytes, text/plain)
2014-07-25 11:48 UTC, Sergio Enrique Bustamante Martinez
no flags Details

Description Sergio Enrique Bustamante Martinez 2014-07-25 11:48:39 UTC
Description of problem:
Solo pasa con el servidor en reposo

Version-Release number of selected component:
gvfs-1.18.3-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-network --spawner :1.5 /org/gtk/gvfs/exec_spaw/3
crash_function: g_vfs_monitor_emit_event
executable:     /usr/libexec/gvfsd-network
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_vfs_monitor_emit_event at gvfsmonitor.c:361
 #1 update_from_files at gvfsbackendnetwork.c:293
 #2 recompute_files at gvfsbackendnetwork.c:496
 #3 idle_add_recompute at gvfsbackendnetwork.c:504
 #8 daemon_main at daemon-main.c:405

Potential duplicate: bug 902541

Comment 1 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:41 UTC
Created attachment 920960 [details]
File: backtrace

Comment 2 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:42 UTC
Created attachment 920961 [details]
File: cgroup

Comment 3 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:42 UTC
Created attachment 920962 [details]
File: core_backtrace

Comment 4 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:43 UTC
Created attachment 920963 [details]
File: dso_list

Comment 5 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:44 UTC
Created attachment 920964 [details]
File: environ

Comment 6 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:44 UTC
Created attachment 920965 [details]
File: exploitable

Comment 7 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:45 UTC
Created attachment 920966 [details]
File: limits

Comment 8 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:46 UTC
Created attachment 920967 [details]
File: maps

Comment 9 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:47 UTC
Created attachment 920968 [details]
File: open_fds

Comment 10 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:47 UTC
Created attachment 920969 [details]
File: proc_pid_status

Comment 11 Sergio Enrique Bustamante Martinez 2014-07-25 11:48:48 UTC
Created attachment 920970 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:28:21 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:45:39 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.